petsc-3.7.1 2016-05-15
Report Typos and Errors

# PetscViewerHDF5IncrementTimestep

Increments the current timestep for the HDF5 output. Fields are stacked in time.

### Synopsis

    #include "petscsys.h"
    #include "petscviewerhdf5.h"
    PetscErrorCode PetscViewerHDF5IncrementTimestep(PetscViewer viewer)

Not collective Many br

### Input Parameter

viewer -the PetscViewer Many br

Many br

### See Also

PetscViewerHDF5Open(), PetscViewerHDF5SetTimestep(), PetscViewerHDF5GetTimestep()

Level:intermediate
Location:src/sys/classes/viewer/impls/hdf5/hdf5v.c
Index of all Viewer routines
Table of Contents for all manual pages
Index of all manual pages